@media screen and (max-width: 1649px) {
    .function-box-small {
        padding: 0 50px;
    }

    input.form-control {
        border: none;
    }



    .warenkorb-button {
        width: 75%;
    }

    .collection_content.a-title-big {
        font-size: 2rem;
    }

    .collection_content.a-link a {
        font-size: 1.5rem;
        border-radius: 5px;
    }

    .function-box-big .forwarding_text {
        font-size: 18px;
    }

    .service-box-group {
        padding: 30px 25px;
    }

    .collection_content.b-title-long {
        font-size: 1em;
        font-weight: 600;
        width: 79%;
    }
}

@media screen and (max-width: 1500px) {

    .app:after {
        left: 280px;

    }

    .owl-three:after {
        right: -2px;
    }

    .collection_content.kc-img {
        height: 150px;

    }

    .breadcrumb-helpdesk {
        height: 120px;
    }

    nav#SupportMenu li a {
        padding-left: 48px !important;
    }

    div#nav-area {
        width: 280px;
    }

    div#content-wrapper {
        width: calc(100% - 270px);

    }

    td:nth-child(4) {
        width: 114px;
    }

    td:nth-child(2) {
        width: 240px !important;
    }

    .numberone {
        font-size: 22px;
    }

    .numbertwo {
        font-size: 22px;
    }

    .cart-listing.bg-white.p-4.rounded .row.add-cart input.form-control {
        width: 59px !important;
        padding-left: 0px !important;
    }

    .collection_list.categories {
        width: 50%;
    }

    .collection_list.content-welt-middle .collection_container {
        flex-wrap: wrap;
    }

    .dashboard-box-wrapper {
        width: 33.33%;
    }

    .breadcrumb-helpdesk {
        background-position: 313px center;
        background-size: cover;

    }

    .collection_list.short-annou .collection_container:before {
        padding: 27px;
    }

    .collection_list.short-annou .collection_container:after {
        font-size: 1.4rem;
    }

    .collection_content.b-title-small {
        font-size: 1.5rem;

    }
}

@media screen and (max-width: 1380px) {



    #logo-area .component.header_logo svg {
        width: 100%;
    }

    #login_1 h1 {
        font-size: 3rem;
    }

    div#login_1 {
        width: 85%;

    }

    nav#SupportMenu li a,
    div#SupportUserMenu li a {
        gap: 15px;
    }

    li#user_menu {
        color: var(--clr-primary-white);
    }

    div#SupportUserMenu {
        position: relative;

    }

    div#nav-area {
        width: 100%;
        height: 80px;
        position: relative;
        border-radius: 0;
    }

    .component.header_logo svg {
        padding: 30px;
    }

    div#header-area {
        height: 100%;
    }

    div#header-area {
        padding: 20px 20px;
        margin-bottom: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .navigation_desktop {
        display: none;
    }

    #toggle_navigation {
        display: block;
    }

    div#content-wrapper {
        padding: 20px 10px;
        width: 100%;
    }

    .pop-up-button {
        width: 50%;
    }



    .collection_list.content-welt-long .collection_container {
        flex-wrap: wrap;
        height: auto;
    }

    .collection_content.a-title-big {
        font-size: 1.8rem;
    }



    .collection_content.a-pic-bg {
        height: 200px;
    }

    .collection_content.a-title-small {
        color: var(--clr-accent);
        padding-bottom: 0;
        font-size: 1.3rem;
    }

    .collection_content.a-link a {
        padding: 6px 14px;
    }

    .faq h3 {
        font-size: 16px;
    }

    .faq_question_box:after {
        font-size: 20px;
    }





}

@media screen and (max-width: 1250px) {

    div#SupportUserMenu svg {
        width: 20px;
    }

    li#user_menu:before {
        height: 30px;
        width: 30px;

    }

    nav#SupportMenu svg {
        width: 20px;
    }

    li.menu_userdata a {
        padding: 10px 20px !important;
    }

    .collection_content.pw-img-left img {
        height: 160px !important;
    }

    .collection_content.pw-small-img-left {
        height: 200px;
    }

    .collection_content.pw-small-img-left img {
        height: 200px;
    }

    td:nth-child(2) {
        width: 210px !important;
    }

    td:nth-child(3) {
        width: 74px;
    }

    td:nth-child(4) {
        width: 84px;
    }

    tbody {
        overflow-x: scroll;
        width: 100%;
    }

    .ansprechpartner-collection-wrapper {
        flex-wrap: wrap;
    }

    .service-video-wrapper {
        flex-wrap: wrap;
    }

    .dashboard-box-wrapper {
        width: 25%;
        height: 165px;
    }

    .collection_list.ansprechpartner {
        width: 50%;
        padding: 15px 15px 0 0;
    }

    .service-team-group {
        margin-right: 0;
    }

    .service-bg {
        width: 100%;
    }

    .right-content_2.col-md-6.col-l-12.content-selector {
        flex: 0 0 100%;
        max-width: 100%;
        display: block !important;
    }

    .collection_content.a-pic-bg {
        height: 100%;
    }



    .faq_question_box:after {
        font-size: 26px;
    }

    .Ansprache-text {
        padding: 0px 0px 28px 0px;
    }

    .faq h3 {
        font-size: 20px;
    }

    .collection_content.a-title-big {
        font-size: 2.8rem;
    }

    .collection_content.a-link a {
        padding: 10px 20px;

    }

    .function-box-big {
        height: 450px;
    }

    .function-box-big .forwarding_container {
        width: 50%;

    }

    .collection_list.announcement-banner .collection_container {
        height: 290px;
    }

    .left-content.col-md-6.col-l-12.content-selector {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .right-content.col-md-6.col-l-12.content-selector {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 30px;
    }

    .get-top-content-yeay {
        width: 30%;
    }

    .app:after {
        left: 0px;
    }



}

@media screen and (max-width: 1024px) {

    .offset {
        margin-top: 6rem;
    }

    .gap-15-flex {
        width: 100%;
    }

    .short-links-banner .collection_container .collection_content.s-img-bg {
        width: 110px;
        height: 110px;
    }

    .collection_content.s-img-bg img {
        padding: 33px;
    }

    .function-box-big-gmk .forwarding-wrapper {
        flex-wrap: wrap;
    }

    .function-box-big-gmk .forwarding_container {
        width: 100%;
        float: left;
    }

    .owl-carousel.owl-theme.owl-four.owl-loaded.owl-drag {
        margin: 0 0 3rem;
    }

    .collection_list.short-links-banner {
        margin: 0 0 3rem;
    }

    a.btn.btn-danger.p-3.m-2 {
        font-size: 1.2rem;
        padding: 6px 9px !important;
        border-radius: 5px;
    }

    .input-group-prepend {
        padding-right: 2rem;
        display: none;
    }


    div#nav-area ul {
        margin: 0;
        padding: 0;
    }

    nav#SupportMenu li a,
    div#SupportUserMenu li a {
        border-radius: 0;
    }
}

@media screen and (max-width: 992px) {

    .simple-group {
        margin-bottom: 2rem;
    }

    .full_preview div#gadget {
        height: 40px;
    }

    .full_preview .simple-group {
        padding: 0!Important;
    }

    :root {
     
        --br-primary: 7px;
    
        --fs-300: 0.80rem;
        --fs-400: 0.8125rem;
        --fs-500: 0.875rem;
        --fs-600: 0.9375rem;
        --fs-700: 1.5rem;
        --fs-800: 1.875rem;
        --fs-900: 2rem;
      
      
      }

      .breadcrumb-helpdesk h1 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .overlay_section_title_svg:before {

        left: -92px !important;

    }

    .overlay_section_title_svg:after {
        left: -84px !important;

    }

    div#login_2 {
        padding: 20px;
        position: relative;
    }

    #logo-area .component.header_logo svg {
        width: 60%;
    }

    .box-shadow .row {
        float: left;
        width: 100%;
    }

    div#logo-area {
        background-color: unset;
        box-shadow: none;

    }

    div#login_1 {

        padding-top: 0;
    }

    div#login_1 {
        width: 100%;

        background: none;

        box-shadow: none;
        border: none;
    }

    .app:after {
        display: none;
    }
}

@media screen and (max-width: 768px) {

    .helpdesk_start .collection_content.kc-title {
        min-height: 50px;
    }

    body {
        font-size: 15px;
    }

    .owl-carousel.owl-theme.owl-three.owl-loaded.owl-drag {
        padding: 15px 0;
    }



    .gallery-style .owl-item img {
        height: 20vh;
    }

    .collection_full.supportnews .collection_content.news-date {
        font-size: 1.5rem;
        margin: 0;
    }

    .breadcrumb-helpdesk h2 {
        font-size: 23px;
    }



    div#content-wrapper {
        padding: 20px 0px;
    }

    .component.header_logo svg {
        padding: 30px;
        padding-left: 0;
        padding-right: 70px;
    }

    #login-button {

        margin-top: 40px;
        width: 100%;
    }

    #logo-area .component.header_logo svg {
        padding-left: 10px;
    }

    div#login-area {
        justify-content: flex-start;

    }

    #login_1 h1 {
        font-size: 2rem;
    }

    div#login_1 {
        padding: 10px;
    }

    div#logo-area {
        padding-bottom: 0;
    }

    nav#SupportMenu li a {
        padding-left: 25px !important;
    }



    .pop-up-button {
        width: 100%;
    }

    .col-md-8.text-left {
        width: 100%;
        font-size: 15px;
    }

    .col-md-2.bild {
        padding: 0;
        width: 25%;
    }

    .col-md-8 {
        width: 25%;
    }

    .cart-listing.bg-white.p-4.rounded {
        padding: 0 !important;
        margin: 0;
    }

    .cart-listing.bg-white.p-4.rounded img.img-fluid.img-thumbnail {
        height: auto;
        width: 100%;
        object-fit: cover;
    }

    .table-responsive {
        border: none;
    }

    .col-md-6.auswahl {
        padding-left: 0 !important;
        width: 50%;
    }

    .row.product-price {
        height: auto;

    }

    .collection_list.categories {
        width: 100%;
        padding: 10px;
    }

    div#logo-area .header_logo img {
        width: 190px !important;
    }

    .function-box-small .forwarding_content {
        display: flex;
        justify-content: center;
    }

    .function-box-small .forwarding_container:after {
        display: none;
    }

    .input-group-prepend {
        padding-right: 2rem;
        display: block;
    }
}

@media screen and (max-width: 600px) {

    .collection_full.supportnews .collection_container .collection_content.image img {
        height: auto;

    }

    .collection_full.supportnews .collection_content.headline {
        font-size: 2.5rem;
    }

    .collection_list.short-links-banner {
        width: 100% !important;
        padding: 0;
    }

    .collection_content.icon-dropdown {
        display: none;
    }

    .b-text-group {
        padding-left: 0;
    }



    .offset {
        margin-top: 4rem;
    }

    span.portal-name {
        font-size: 13px;
    }

    .gap-15 {
        flex-wrap: wrap;
    }

    .col-md-6.auswahl {
        padding-left: 0 !important;
        width: 100%;
        justify-content: center;
        padding-right: 0 !important;
    }

    .col-3.text-lg-right {
        justify-content: space-between;
        width: 100% !important;
        flex: 0 0 100% !Important;
        max-width: 100% !important;
        padding: 10px 26px;
    }

    .cartStatus {
        width: 100%;
    }

    a.btn.btn-danger.p-3.m-2 {
        width: 100% !important;
    }


    .col-md-6.name {
        padding-left: 0 !important;
        width: 100% !important;
        max-width: 100% !Important;
        flex: 0 0 100% !Important;
        justify-content: center;
        margin-bottom: 1rem;
    }

    .col-sm-12.quant {
        padding-right: 0 !important;
        padding: 0;
        justify-content: center;
        display: flex;
        align-items: center;
        width: 100%;
        max-width: 100%;
    }


    .dashboard-box-wrapper {
        width: 50%;
    }

    .undertitle {
        display: none;
    }

    .collection_content.news-date {
        padding-top: 15px;
    }

    .collection_list.categories .collection_container:after {
        content: '...'
    }

    .collection_content.b-k-title {
        width: 70%;
    }

    .collection_content.b-k-img {
        height: 180px;
        min-height: 180px;
    }

    .collection_list {
        width: 100%;
    }

    .login-area .row {
        margin-left: 0;
        margin-right: 0;
    }

    .login-area .app {
        background-size: cover;
    }

    .login-container,
    .login-container .row {
        height: 100%;
    }



    body.login-area {
        background: url(/userdata/images/GMK - bg.jpg);
        background-position: center;
        background-attachment: fixed;
    }

    div#button-area {
        padding: 0 30px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 10px;
    }

    div#login_2 {
        position: relative;
    }

    .button-right a {
        padding-right: 15px !important;
        padding-left: 0 !important;
    }
}

@media screen and (max-width: 500px) {

    .col-md-8.yo {
        width: 100%;
        padding: 0;
    }

    th {
        display: none;
    }


    .numberone {
        font-size: 18px;
        text-align: right;
    }

    .numberone:before {
        content: 'Stückpreis';
        font-size: 16px;
        color: #b7b8b7;
    }

    .numbertwo:before {
        content: 'Gesamt';
        font-size: 16px;
        color: #b7b8b7;
    }

    td:nth-child(3) {
        width: 50%;
        display: block;
    }

    td:nth-child(4) {
        width: 50%;
        display: block;
    }

    td:nth-child(1) {
        display: block;
        width: 100%;
    }

    td:nth-child(2) {
        width: 290px !important;
    }

    .cart-listing.bg-white.p-4.rounded .product-content {
        padding: 0;
        min-height: auto;
    }

    .col-md-6.name {
        padding-left: 0 !important;
        width: 50% !important;
        max-width: 50% !Important;
        flex: 0 0 50% !Important;
        justify-content: start;
        margin-bottom: 1rem;
        padding-left: 15px !Important;
    }

    a.btn.btn-danger.p-3.m-2 {
        width: 100% !important;
        font-size: 1.8rem;
    }

    .product-all-wrapper {
        padding: 10px 15px 10px 15px;
    }

    .col-sm-12.quant {
        width: 100%;
        max-width: 100%;
        padding-right: 10px !Important;
    }

    .col-md-6.auswahl {
        width: 50%;
    }

    .p-3-wrapper.row {
        width: 100%;
    }

    .faq-button {
        right: 25px;
        top: 25px;
    }





    .owl-four .owl-nav {
        right: 55px;
    }

    .Kachelansicht .collection_content.image {
        width: 100%;
        height: 200px;
    }

    .Kachelansicht .ak-text-group {
        width: 100%;
    }

    .Storyansicht .collection_content.headline {
        font-size: 2rem;
        font-weight: 500;
        width: 100%;
        color: var(--clr-primary-white);
    }

    .Storyansicht .ak-text-group {
        left: 30px;
        top: 60%;
    }

    .ansprechpartner-collection-wrapper {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .collection_list.ansprechpartner {
        width: 100%;
        padding: 15px 15px 0 0;
    }

    .ansprechpartner-gruppe-wrapper {
        padding: 20px;
        margin: 5px;
    }

    .service-video-gruppe {
        padding: 20px;
        margin: 5px;
    }

    .breadcrumb-helpdesk {
        height: 100px;
        width: 100%;
        padding: 15px 15px;
    }

    .component.header-logo-r {
        background: none;
        width: 100%;
        box-shadow: none;
        height: 150px;

    }

    .function-box-big .forwarding_container {
        height: 80%;
    }

    .function-box-big .forwarding_text {
        font-size: 15px;
        padding: 0 0 9px;
    }

    .function-box-big {
        height: auto;
    }

    .kontodaten input {
        width: 100%;
    }

    .news-group {
        padding: 20px;
    }

    .function-box-big .forwarding-wrapper {
        margin-left: -10px;
        margin-right: -10px;
        margin-top: -15px;
        height: auto;
        margin-bottom: 15px;
    }

    .breadcrumb-helpdesk h2 {
        width: 100%;
    }

    .collection_list.short-annou .collection_container:before {
        display: none;
    }

    .collection_list.short-annou .collection_container {
        border: none;
        border-bottom: 1px solid #CFCFCF;
        border-radius: 0;
        padding-bottom: 10px;
    }



    .kurz-announcement:after {
        display: none;
    }

    .announcement img {
        object-fit: cover !important;
        height: 100% !Important;
        max-width: 100% !Important;
    }

    .collection_list.short-annou .collection_container:after {
        right: 0px;

    }

    .owl-three .owl-nav {
        width: 6%;
        left: 50%;
        transform: translateX(-50%);
    }

    .function-box-big-gmk .forwarding_text {
        padding: 0 10px;
    }

    .owl-three:after {
        display: none;
    }

    .owl-three button.owl-prev {
        display: block !important;
    }

    .owl-carousel.owl-theme.owl-three.owl-loaded.owl-drag .owl-nav {
        top: 92%;
    }

    .owl-carousel.owl-theme.owl-three.owl-loaded.owl-drag {
        padding-bottom: 6rem;
    }

    .collection_list.supportnews .collection_container {
        border: 1px solid #CFCFCF;
        display: flex;
        flex-wrap: wrap;
    }

    .collection_content.image {
        width: 100%;
        height: 190px;
        float: left;
    }

    div#header-area {
        justify-content: space-between;
    }

    div#header-area #logo img {
        width: 145px !important;
    }

    div#SupportUserMenu {
        position: relative;
        border-radius: 0;
    }

    .collection-new-prev {
        padding: 15px 0 0;
    }

    .content_container .headline {
        -webkit-line-clamp: 2;

    }

    .left-content.col-md-6.col-l-12.content-selector {
        padding: 10px;
    }

    .right-content.col-md-6.col-l-12.content-selector {
        padding: 10px;
        margin-top: 10px;
    }

    .right-content-2.col-md-6.col-l-12.content-selector {
        padding: 5px;
    }

    .content_top {
        padding: 0 10px;
    }

    .breadcrumb {
        font-size: 12px;
    }

    .get-top-content-yeay {
        width: 40%;
        padding-right: 2px;
    }

    .faq h3 {
        font-size: 17px;
    }

    .FAQ-Group {
        padding: 20px;

    }

    .faq_group_container .faq_question_box {
        padding: 10px;
    }



    .announcement {
        width: 18%;
    }

    .collection_content.a-title-big {
        font-size: 2rem;
    }

    .service-box-group {
        padding: 20px 20px;
    }

    .collection_list.announcement-banner .collection_container {
        height: 210px;
    }

    .content_container {
        padding: 0 20px 57px;
        float: left;
        width: 100%;
    }

    .col-sm-12.col-md-12.col-lg-8.kurz-announcement-title {
        padding: 0 0 0px;
    }

    .col-xs-12.col-sm-12.col-md-12.col-lg-4.see-all-button {
        display: none;
    }

    .Ansprache-text h5 {
        font-size: 1.4rem;
    }

    .Ansprache-text {
        padding: 0px 0px 10px 10px;
    }

    .Ansprache-group img {
        max-width: 100%;
        object-fit: cover;
        height: 189px !important;
    }

    .dashboard-box-wrapper {
        width: 50%;
    }

    .collection_list.announcement-banner {
        height: 100%;
    }

    .collection_content.s-video .youtubecontent {
        height: 222px;
    }

    .function-box-big .forwarding_container {
        padding: 10px;
    }

    .simple-group .row {
        padding: 15px;
    }



}

@media screen and (max-width: 360px) {

    img.img-fluid.img-thumbnail {
        height: 200px;
        width: 100%;
        object-fit: cover;
    }

    input.form-control {
        padding-left: 13px !important;
    }

    div#products-section {
        padding: 0;
        margin: 0;
    }

}

